How to install ruby-safe-yaml on Debian 9 (Stretch)